connman 'hostname' Remote Arbitrary Shell Command Injection Vulnerability

Bugtraq ID: 53408
Class: Input Validation Error
CVE: CVE-2012-2321
Remote: Yes
Local: No
Published: May 07 2012 12:00AM
Updated: May 07 2012 12:00AM
Credit: Sebastian Krahmer
Vulnerable: openSUSE openSUSE 12.2
connman connman 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus